package examples.flex;

import java.util.List;

public class AddDto2 extends AddDto {

	private List array;

	public List getArray() {
		return array;
	}
	
	public void setArray(List array) {
		this.array = array;
	}
}